Subject: Wharton Business Plan Competition
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 16 Feb 2001 02:10:00 -0800 (PST)

Hi Anne!

I'll be at Wharton on Tuesday the 20th--perhaps we can get  together to 
discuss this sometime later in the afternoon.  What does your schedule look 
like?

Thanks!

--Christie.
----- Forwarded by Christie Patrick/HOU/ECT on 02/16/2001 10:08 AM -----

	"Stamer, Anne" <[email-masked]>
	01/26/2001 03:47 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: Wharton Business Plan Competition

Dear Christie:

Thank you for your voice mail. Things  are moving along nicely with the 
competition.   Phase II deadline was today, so we hope to have some 
statistics in the next few weeks.  I have attached the statistics from Phase 
I, for your files.  Listed below are ways that Enron could be involved, let 
me know in which (or all) of these Enron would be interested in participating.

* We want to start listing our sponsors, so it would be really good if we 
could get your logo.

* Also, does Enron wish to be a Judge in Phase III and the Venture Fair 
(VF)?  For Phase III, we would mail each Judge about 3 full blown business 
plans to be ranked. We anticipate this taking no more than 1 afternoon

*  For the VF, we would need a Judge to be present for the entire day.   The 
VF is by invitation only and we anticipate about 350 students, venture 
capitalists, business entrepreneurs and faculty.  The VF will be held in 
Philadelphia on April 30th.

* At the VF we will provide an opportunity for our sponsors with a 6 foot 
table for exhibits or materials to hand out.  We will need to know if you 
wish to use the exhibit space.

*  We plan on providing our 25 semi-finalist teams with one-on-one 
mentoring.  If Enron is interested, that would be about 1/2 or 1 day 
commitment.

*  There might be an opportunity for a workshop to the University community.  
Would Enron be interested in participating in something like this?

I look forward to working with you to make this year's BPC a success.  Thank 
you.

Sincerely,

Anne Stamer

 <<Phase IOverview.doc>>

<><><><><><><><><><><><><><><><><>
Anne Stamer
Wharton Business Plan Competition
Wharton Entrepreneurial Programs
The Wharton School
419 Vance Hall, 3733 Spruce Street
Philadelphia, PA  19104-6374
215-746-6460 (Direct)
215-898-4856 (Office)
215-898-1299 (fax)
[email-masked]
<><><><><><><><><><><><><><><><><>

 - Phase IOverview.doc